namespace MyPlugin
{
    public static class MyToolbox
    {
        public static string GetWeather(DateTime date) => "Sunny";
        public static double GetData(int a) => 19.5 * a;
        public static double ComputeSomething(out int c)
        {
            int a = 5;
            int b = 10;
            c = a + b * 2;
            return c;
        }
    }
}
